<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <title>Pokédex</title>
</head>
<body>
    <div class="general-container">
        <header>
            <img src="images/pokeball.png" alt="">
            <h1>POKÉDEX_</h1>
        </header>
        
        <main class="content">
            <article class="pokemon">
                <section>
                    <img src="images/fire.png" alt="">
                    <h2>CHARIZARD</h2>
                </section>
                <figure>
                    <img src="images/Charizard.png" alt="" srcset="">
                </figure>
            </article>
            <article class="pokemon-detail">
                <section>
                    <label>No</label>
                    <summary>006</summary>
                </section>
                <section>
                    <label>LEVEL</label>
                    <summary>100</summary>
                </section>
                <section>
                    <label>TYPE</label>
                    <summary>FIRE</summary>
                </section>
                <section>
                    <label>HABILITY</label>
                    <summary>FLAMES</summary>
                </section>
                <section>
                    <label>HEIGHT</label>
                    <summary>17 m</summary>
                </section>
                <section>
                    <label>WEIGHT</label>
                    <summary>90.5KG</summary>
                </section>
            </article>
        </main>

        <footer>
            <section>
                <h2>OTHERS</h2>
            </section>
            <figure>
                <img src="images/bulbasur.png" alt="">
            </figure>
            <figure>
                <img src="images/Mew.png" alt="">
            </figure>
            <figure>
                <img src="images/squirtle.png" alt="">
            </figure>
            <figure>
                <img src="images/Victini.png" alt="">
            </figure>
        </footer>

    </div>
</body>
</html>